/* This is the test stylesheet for the test BFS
 * web pages */
 
/* Created by Nancy Hamlett June 2008 */

body {
  text-align: left;
  background-color: #dad7c6;
  color: #412b0f;
}

A:link {
	COLOR: #993300; text-decoration: underline
}
A:visited {
	COLOR: #993300; text-decoration: underline
}
A:active {
	COLOR: #CC9900; text-decoration: underline
}
A:hover {
	COLOR: #993300; text-decoration: underline
}

  a img {border: none; }

/* ----------------------- */

/* This sets the default margin and padding to zero */

* {
	margin: 0;
	padding: 0;
}
/* ----------------------- */


/* This section encloses all the content */
/* Makes background for the content white and centers the content on the page */

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  margin-top: 12px;
  margin-bottom: 12px;
  min-width: 760px;
  max-width: 1200px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #b9b28b;
}
/* ----------------------- */


/* This section formats the header */
/* Background image has shading and "Bernard Field Station" */
/* "img.right" for page-specific image */
/* "h1" for top-level heading on left of header */

#header {
	height: 120px;
	background: #fff url('../images/bfs_header_bkg.jpg') bottom left no-repeat;
	clear: both;
	}

#header img.right {
	float: right;
	padding: 0;
	margin: 0;
}

#header h1 {
	font-family: georgia, 'times new roman', serif;
	font-size: 40px;
	font-weight: bold;
	text-align: left;
	padding-top: 70px;
	padding-left: 24px;
	color: #548d4a;
}

#header h2 {
	font-family: georgia, 'times new roman', serif;
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	padding-top: 70px;
	padding-left: 24px;
	color: #548d4a;
}
/* ----------------------- */


/* This section formats the main blue menu bar */

#menu_bar {
	margin: 0;
	padding: 0;
	text-align: center;
  	background-color: #99CCFF;
	border-top: 1px dotted #98cbfe;
	border-bottom: 1px dotted #98cbfe;
}

ul.menu {
	margin: 0;
	padding-left: 0;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #9cf;
	font-family: helvetica, arial, sans-serif;
	font-size: 8px;
	font-weight: bold;
}

ul.menu li { 
	display: inline;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 8px;
	background-color: transparent;
	background: url('../images/dot.gif') center left no-repeat;
	color: #548d4a;
}
ul.menu li.first { 
	background: none;
}



ul.menu li a { 
	color: #a56945;
	text-decoration: none;
}

/* ----------------------- */


/* The "main" div encloses all the page content below the menu */

#main {
	margin-top: 12px;
	margin-right: 24px;
	margin-bottom: 24px;
	margin-left: 24px;
	background-color: #fff;
}

/* ----------------------- */


/* Heading specifications */

h1 {
  padding-top: 14px; padding-left: 4px;
  margin: 0;
  font-family: helvetica, arial, sans-serif;
  font-size: 28px;
  color: #548d4a;
  text-align: center;
  line-height: 32px;
}

h2 {
  padding-top: 14px; padding-left: 4px;
  margin: 0;
  font-family: helvetica, arial, sans-serif;
  font-size: 22px;
  color: #548d4a;
  text-align: center;
  line-height: 28px;
}

h3 {
  margin-top: 12px;
  margin-bottom: 0px;
  padding-top: 4px;
  font-family: helvetica, arial, sans-serif;
  font-size: 16px;
  color: #548d4a;
  line-height: 22px;
}

h4 {
  margin-top: 12px;
  margin-bottom: 0px;
  padding-top: 4px;
  font-family: helvetica, arial, sans-serif;
  font-size: 14px;
  color: #548d4a;
  line-height: 18px;
}

/* ----------------------- */


/* Paragraph specifications */

p {
  margin-top: 9px;
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 9px;
}

p.center {
  text-align: center;
}

p.right {
  text-align: right;
  font-size: 12px;
}

p.note {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 14px;
}

p.taxonomy {
  margin-top: 0px;
  font-family:arial, helvetica, sans-serif;
  font-size: 18px;
  color: #339966;
}
  
p.updateStamp {

  margin-top: 6px;
  margin-right: 24px;
  margin-bottom: 0px;
  margin-left: 24px;
  padding: 4px;
  font-family: arial, geneva, helvetica, sans-serif;
  font-size: 13px;
  color: #330000;
  line-height: 16px;
}

/* ----------------------- */


/* Images in text -- left, right, and center */

img.right {
	float: right;
	border: 0;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 24px;
	padding-right: 24px;
}

img.left {
	float: left;
	border: 0;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 24px;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* ----------------------- */

/* This section formats figures with captions that float left in the main content */
/* The figures must be 200 px wide! */

.figure {
	float: left;
	width: 214px;
	border: 0;
	margin-bottom: 12px;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	background-color: #fff;
	text-align: center;
	clear: right;
}

.figure img {
	margin: 0;
	padding: 0;
}

.figure p {
	margin: 0;
	font-size: 11px;
}

/* ----------------------- */


/* This section formats the google maps */

.frame {
	float: right;
	border: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
	background-color: #fff;
	text-align: center;
	font-size: 11px;
	clear: right;
}

/* ----------------------- */


/* This section formats the tables -- mostly used for species lists */

table.center {
  margin-left: auto; 
  margin-right: auto;
  margin-top: 12px;
}

th {
  font-family: helvetica, arial, sans-serif;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  font-weight: bold;
}

th.common {
  width: 20%;
}
th.species {
  width: 20%;
}
th.status {
  width: 5%;
}
th.photos {
  width: 10%;
}
th.notes {
  width: 35%;
}

td {
  padding: 4px;
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  line-height: 15px;
  vertical-align: top;
}

td.right {
  text-align: right;
}

td.center {
  text-align: center;
}

td.abundance {
  text-align: center;
  padding-right: 0;
  padding-left: 0;
  font-size: 13px;
}

td.note {
  text-align: center;
  padding-right: 0;
  padding-left: 0;
  font-size: 11px;
}

td.month {
  text-align: center;
  padding-right: 0;
  padding-left: 0;
  font-size: 12px;
}


/* ----------------------- */

/* This section formats the table for the event calendar*/


table.calendar {
  margin-left: auto; 
  margin-right: auto;
  margin-top: 12px;
}

table.calendar th {
  text-align: left;
  padding-left: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 24px;
}
table.calendar td {
  padding-right: 24px;
  padding-bottom: 6px;
}

/* ----------------------- */

/* This section formats the tables for forms*/

table.forms {
  width: 90%;
  margin-left: auto; 
  margin-right: auto;
  margin-top: 12px;
}

td.label {
  text-align: right;
  font-family: tahoma, helvetica, sans-serif;
  vertical-align: baseline;
  font-weight: bold;
  width: 20%;
}

td.legend {
  font-weight: bold;
  font-family: tahoma, helvetica, sans-serif;
  background-color: #d0f5fe;
  font-size: 14px;
  color: #894b26;
  padding: 4px;
  border-top: 12px solid #fff;
}

table.forms td {
  vertical-align: baseline;
}

table.forms td br {
  clear: all;
}

input {
  padding: 4px;
  margin: 4px;
}

textarea {
  padding: 4px;
  margin: 4px;
}

table.forms td img {
  vertical-align: middle;
}
table.forms td img.right {
  float: right;
  vertical-align: middle;
}

/* ----------------------- */

/* This section formats the tables for displaying the map image mosaics*/

table.maps {
  margin-left: auto; 
  margin-right: auto;
  border-collapse: collapse;
}

table.maps td {
  padding: 0;
  margin: 0;
}


/* ----------------------- */

/* This section formats the tables for displaying the biota photos*/


table.biota {
  margin-left: auto; 
  margin-right: auto;
  margin-top: 12px;
  margin-bottom: 24px;
  border-collapse: collapse;
}

table.biota td {
  margin: 0;
  padding; 4px;
}

col.w {
	width: 308px;
}

col.n {
	width: 154px;
}

/* ----------------------- */

/* This section formats lists within the main part of the page */

ul {
	margin-left: 24px;
	margin-bottom: 6px;
}

ol {
	margin-left: 24px;
	margin-bottom: 6px;
}

li {
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
}

/* ----------------------- */


/* This section formats sublists within the main part of the page */

ul.sublist {
	margin-left: 24px;
	margin-bottom: 6px;
}

ul.sublist li {
	padding-top: 0;
	padding-right: 13px;
	padding-bottom: 0;
	padding-left: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
}


/* ----------------------- */
/* This section formats the date staamp at the bottom of the page */

#datestamp {
  border-top: 1px solid #b9b28b;
  margin-top: 30px;
}

#datestamp p {
  font-size: 11px;
}

/* ----------------------- */
